Bug 203950 - multiple specification for /dev/console
multiple specification for /dev/console
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 13:26 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 15:11:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-08-24 13:26:16 EDT
Description of problem:
Yum tells me I've got

/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /dev/console.

after the latest policy upgrade

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.3.9-1

How reproducible:
100%

Additional info:
AMD64 X2
Comment 1 Daniel Walsh 2006-09-18 15:11:27 EDT
Fixed in selinux-policy-2.3.14-3

Note You need to log in before you can comment on or make changes to this bug.